
Infrastructure - Bug #2993

upgrade of dataone-cn-processdaemon removes log files

2012-06-20 16:32 - Robert Waltz

Status: Closed Start date: 2012-06-20

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.2 Story Points:  

Product Version: *   

Description

History

#1 - 2012-06-20 16:43 - Robert Waltz

- Priority changed from Normal to High

#2 - 2012-06-27 14:00 - Robert Waltz

- Status changed from New to In Progress

#3 - 2012-07-03 00:54 - Robert Waltz

- Status changed from In Progress to Closed
